Bug 1333033 - Correct selinux context for stunnel logging
Summary: Correct selinux context for stunnel logging
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 24
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lukas Vrabec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1296238 1297325
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-04 14:34 UTC by Lukas Vrabec
Modified: 2016-05-14 23:28 UTC (History)
9 users (show)

Fixed In Version: selinux-policy-3.13.1-185.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of: 1297325
Environment:
Last Closed: 2016-05-14 23:28:10 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Fedora Update System 2016-05-12 09:43:10 UTC
selinux-policy-3.13.1-185.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0f4619cd21

Comment 2 Fedora Update System 2016-05-14 23:27:47 UTC
selinux-policy-3.13.1-185.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.